/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 06:54:23
*/


/* 
    Document   : layout-small
    Created on : 05/11/2012, 3:16:40 PM
    Author     : Matt
    Description: All styles for the Mobile/small version of this site
*/
/***** Hidden stuff *****/
#header .header-bg,
#header .header-include,
#nav .level-2 {
  display: none;
}

/********** Heading styles **********/
h1 {
  display: block;
  clear: both;
}

/********** Header styles **********/
#header {
  display: block;
  overflow: hidden;
  background-color: #fff;
}
#header .inner {
  padding: 0;
  max-width: 100%;
  background: transparent;
  height: auto;
  display: block;
  overflow: hidden;
}
#logos {
  margin: 10px 0 0;
  float: none;
}
/********** Navigation styles **********/
#navigation {
  padding: 0;
  float:none;
  width: auto;
  position: relative;
  overflow: hidden;
  background: transparent;
  margin: 7px 2% 0;
}
#nav {
  border: none;
}
#nav .level-1-item {
  background-color: #EFEEEC;
  float: none;
  display: block;
  margin: 0 auto 2px;
}
#nav .level-1-item:last-child {
  margin-bottom: 0;
}
#nav li:last-child .level-1-link:link,
#nav li:last-child .level-1-link:visited {
  padding-right: 16px;
  padding-left: 16px;
}

/********** Right Column styles **********/
#right-column {
  display: block;
  min-height: auto;
  width: 100%;
}
/********** Content styles **********/
#content-wrap {
  margin: 0;
  padding: 0 2%; 
  width: auto;
}
#content {
  width: 100%;
}
/********** Flexslider styles **********/
#content .flexslider {
  padding: 0;
}
#slider-remote {
  float: left;
  height: auto;
  min-height: 34px;
  margin: 7px 0 0;
  left: 2%;
  top: auto;
  width: 95%;
  position: relative;
}
#banner-item-details {
  display: none;
  font-size: 90%;
  margin: 25px 0 5px;
  overflow: hidden;
}

/********** Form styles **********/
.site-search {
  display: none;
}
.form-field textarea {
  width: 98%;
}
.page-content .form-field label {
  width: auto;
}
#mobile-site-search {
  float: none;
  display: block;
  width: auto;
  margin: 10px 0;
  clear: right;
}
#mobile-site-search form {
  background-color: #FFFFFF;
  border: 1px solid #D9D9D9;
  overflow: hidden;
}
#mobile-site-search form input {
  border: none;
}
#mobile-queries_content_query {
  padding: 6px;
}
#mobile-submit-button {
  float: right;
}
#mobile-site-search .sq-form-field {
  width: 82%;
}
#news-listing {
  margin: 0 0 20px;
}
.news-event-items {
  padding: 0;
}
.news-event-item {
  width: auto;
  border-right: none;
}
#news-listing .news-event-item:nth-child(2) {
  border-top: 1px dashed #C6C6C6;
}
.news-event-search .sq-form-field {
  width: 60%;
}
.news-event-search .form-submit-button {
  padding: 7px 20px;
}

/********** I want to block styles **********/
#content-wrap .inner #i-want-to-blk {
  margin: 0 0 5px;
  width: 100%;
}

/********** Footer styles **********/
#page-footer {
  overflow: hidden;
  padding: 0 2%;
  width: auto;
}
#page-footer .inner {
  margin: 0;
}
#page-footer .footer-blk {
  border-right: none;
  width: auto;
  height: auto;
  float: none;
  overflow: hidden;
  margin: 0 0 25px;
  padding: 0;
}
#page-footer .footer-blk h5 {
  margin: 0;
}
#footer-blk-2 ul {
  margin: 0;
}
#footer-blk-2 ul li {
  float: left;
  width: 42%;
}
#devel-apps-list .flex-direction-nav {
  margin:7px 0 0 68%;
}

/********** Child listing styles **********/
.page-content {
  padding: 25px 10px;
}
.child-page-item {
  float: none;
  padding: 25px 10px;
  width: auto;
}
.dotted-item {
  float: none;
}
/********** Planning amendant styles **********/
#form_email_895 .form-field label {
  float: none;
  display: block;
  width: auto; 
}
/********** Form tooltip styles **********/
.field-help.visuallyhidden {
  position: relative;
  height: auto;
  margin: 0;
  padding: 0;
  width: auto;
}
.form-field .field-help-popup {
  display: none;
}

.mobileonly {display: block;}